LP11A - Bug #413
Micro SD Nano SD 0000000000000

09/28/2023 11:39 AM - mike

Status: Closed Start date: 09/28/2023
Priority: Normal Due date:

Assignee: shiliang % Done: 0%
Category: M.E Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
0g: LP11A 0g:

CPU: RKB3399Pro oooo: -

0g: APPO[ :

go/oooooon: gooo:

poooooo: 01 gooo:

go/oooooon: 01 poooo:

gooo: - EMMCO D :

Description

1.00000000000000000+400000

2.000000yo0000000000000

History

#1 - 09/28/2023 11:51 AM - mike

-00 changed from KP11B to LP11A

#2 - 05/29/2024 09:55 AM - mike

- Status changed from New to Closed

LP11A 00002
